'use strict';

var Tabs = require('../Tabs-cjs.js');
require('react');
require('classnames');
require('../_commonjsHelpers-cjs.js');
require('../debounce-cjs.js');
require('../isObjectLike-cjs.js');
require('../isSymbol-cjs.js');
require('../Typography-cjs.js');



exports.Tab = Tabs.Tab;
exports.Tabs = Tabs.Tabs;
